metaSANシステム要件

 

 

metaSAN/metaLAN 4.9を搭載するそれぞれのシステムは、
下記のシステム要件を満たしていることが必要です。


Macsシステム要件 Windowsシステム要件 Linuxシステム要件


Mac
  • ネットワークLAN接続 (1Gbイーサネット推奨)

  • TCPポート - 8100, 8300, 8399, 8500, 8501 (ファイヤーウォール等でブロックされていないこと)

  • 1GB またはそれ以上の物理 RAM 推奨

  • 下記のMac OS各バージョンが支障なく動作するハードウエアであること
    • Power PC、または 1.33GHz CPU の Intel Mac 以上
    • Mac OS X Leopard/Leopard Server(32-bit/64-bit)
    • Mac OS X Snow Leopard/Snow Leopard Server (32-bit/64-bit)
    • Mac OS X Lion/LionServer (32-bit/64-bit)

* Mac OS X 10.5 以下はサポートされていません。

Windows

  • ネットワークLAN接続 (1Gbイーサネット推奨)

  • TCPポート - 7000, 8100, 8101, 8200, 8300, 8399, 8500, 8501, 8502 (ファイヤーウォール等でブロックされていないこと)

  • 1GB またはそれ以上の物理 RAM 推奨

  • 下記のWindows各バージョンが支障なく動作するハードウエアであること
    • CPU 800 MHz、32-bit (x86)プロセッサ、または 800 MHz 64-bit (x64) プロセッサ以上
    • Microsoft Windows XP (32/64-bit)
    • Windows Vista (32/64-bit)
    • Windows Server 2003/2008/2008 R2 (32 /64-bit)
    • Windows 7 (32/64-bit)

*1: Microsoft Windows 95、Windows 98、Windows NT、Millennium Edition 、Windows 2000はサポートされていません。
*2: いくつかのコンポーネント上で、システムリソースが必要になる場合があります。

Topへ戻る

Linux

  • ネットワークLAN接続 (1Gbイーサネット推奨)

  • TCPポート - 8100, 8300, 8399, 8500, 8501 (ファイヤーウォール等でブロックされていないこと)

  • 1GB またはそれ以上の物理 RAM 推奨

  • Intel プロセッサ搭載

  • 下記のLinux各バージョンが支障なく動作するハードウエアであること

      • Red Hat Enterprise Linux Workstation 4.0:
        • 2.6.9-11.EL (32-bit/64-bit)
        • 2.6.9-22.EL (32-bit/64-bit)
        • 2.6.9-22.0.1.EL (32-bit/64-bit)
        • 2.6.9-22.0.1.EL.ADSKsmp (64-bit)
        • 2.6.9-34.EL (32-bit/64-bit)
        • 2.6.9-34.0.1.EL.ADSKsmp (64-bit)
        • 2.6.9-34.0.1.EL.ADSK.1smp (64-bit)
        • 2.6.9-42.EL (32-bit)
        • 2.6.9-55.EL (32-bit/64-bit)
        • 2.6.9-67.EL (32-bit/64-bit)
        • 2.6.9-67.0.4.EL (32-bit/64-bit)
        • 2.6.9-89.EL (32-bit/64-bit)
        • 2.6.9-89.0.23.EL (32-bit/64-bit)

      • Red Hat Enterprise Linux Workstation 5.0:
        • 2.6.18-128.el5 (32-bit/64-bit)
        • 2.6.18-128.el5.ADSK (64-bit)
        • 2.6.18-128.1.16.el5 (32-bit/64-bit)
        • 2.6.18-164.15.1.el5 (32-bit/64-bit)
        • 2.6.18-164.el5 (32-bit/64-bit)

      • FilmLightOS 1.3.3662:
        • カーネル 2.6.9-3662.floslargesmp (64-bit)
        • カーネル 2.6.9-3676.floslargesmp (64-bit)
        • カーネル 2.6.9-3777.floslargesmp (64-bit)

      • FilmLightOS 2.0:
        • カーネル 2.6.18-92.1.22.el5.centos.plus (64-bit)

      • SuSe Linux 9.3 ( i586 ):
        •カーネル 2.6.11.4-21.17-smp
        • カーネル 2.6.11.4-21.17-default

      • CentOS Linux 4.7:
        • カーネル 2.6.9-78.EL (64-bit)
        • カーネル largesmp-2.6.9-78.EL (64-bit)

      • CentOS Linux 5:
        • 2.6.18-164.2.1.el5 (32-bit/64-bit)
        • 2.6.18-164.6.1.el5 (32-bit/64-bit)
        • 2.6.18-164.9.1.el5 (32-bit/64-bit)
        • 2.6.18-164.10.1.el5 (32-bit/64-bit)
        • 2.6.18-164.11.1.el5 (32-bit/64-bit)

Topへ戻る